{
    "abstract": "An outstanding problem in mammal phylogeny is the relationship of the aardvark (Orycteropus afer), the only living species of the order Tubulidentata, to the extant eutherian lineages. In order to examine this problem the complete mitochondrial DNA (mtDNA) molecule of the aardvark was sequenced and analysed. The aardvark tRNA-Ser (UCN) differs from that of other mammalian mtDNAs reported and appears to have reversed to the ancestral secondary structure of non-mammalian vertebrates and mitochondrial tRNAs in general. Phylogenetic analysis of 12 concatenated protein-coding genes (3325 amino acids) included the aardvark and 15 additional eutherians, two marsupials and a monotreme. The most strongly supported tree identified the aardvark as a sister group of a clade including the armadillo (Xenarthra) and the Cetferungulata (carnivores, perissodactyls, artiodactyls and cetaceans). By applying three molecular calibration points the divergence between the aardvark and armadillo-cetferungulates was estimated at ca. 90 million years before present.",
    "authors": [
        {
            "affiliation": "Division of Evolutionary Molecular Systematics, University of Lund, Sweden. ulfur.arnason@gen.lu.se",
            "firstname": "U",
            "initials": "U",
            "lastname": "Arnason"
        },
        {
            "affiliation": null,
            "firstname": "A",
            "initials": "A",
            "lastname": "Gullberg"
        },
        {
            "affiliation": null,
            "firstname": "A",
            "initials": "A",
            "lastname": "Janke"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1098/rspb.1999.0643",
    "journal": "Proceedings. Biological sciences",
    "keywords": [],
    "methods": null,
    "publication_date": "1999-03-31",
    "pubmed_id": "10097395\n7254349\n7219536\n7302589\n7332926\n7120390\n3934395\n2964865\n3447015\n2504926\n2509717\n1757992\n1779436\n1593642\n8308901\n8056314\n7958969\n7807540\n7664076\n8587140\n8583893\n8587505\n8642615\n8637593\n8660972\n8660440\n8896369\n8899726\n8919866\n8919867\n8995062\n9037043\n9100366\n9126560\n9177333\n9214502\n9214749\n9224682\n9391099\n9653643\n9847414\n6521758\n409339\n7288891",
    "results": null,
    "title": "The mitochondrial DNA molecule of the aardvark, Orycteropus afer, and the position of the Tubulidentata in the eutherian tree.",
    "xml": "<Element 'PubmedArticle' at 0x78850414f3d0>"
}